Bug 2102659 (perl-SQL-Translator-epel9) - Add perl-SQL-Translator to EPEL 9
Summary: Add perl-SQL-Translator to EPEL 9
Keywords:
Status: CLOSED ERRATA
Alias: perl-SQL-Translator-epel9
Product: Fedora EPEL
Classification: Fedora
Component: perl-SQL-Translator
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: perl-Graph-epel9 perl-Package-Variant-epel9 perl-Text-RecordParser-epel9
Blocks: perl-DBIx-Class-epel9
TreeView+ depends on / blocked
 
Reported: 2022-06-30 12:15 UTC by Jitka Plesnikova
Modified: 2022-08-26 12:13 UTC (History)
3 users (show)

Fixed In Version: perl-SQL-Translator-1.62-8.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-08-26 12:13:02 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Jitka Plesnikova 2022-06-30 12:15:45 UTC
Please branch and build perl-SQL-Translator in epel9

Comment 1 Jitka Plesnikova 2022-08-16 14:45:12 UTC
https://pagure.io/releng/fedora-scm-requests/issue/46454

Comment 2 Fedora Update System 2022-08-16 15:16:50 UTC
FEDORA-EPEL-2022-2099f4aa2c has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-2099f4aa2c

Comment 3 Fedora Update System 2022-08-18 17:53:36 UTC
FEDORA-EPEL-2022-2099f4aa2c has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-2099f4aa2c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-08-26 12:13:02 UTC
FEDORA-EPEL-2022-2099f4aa2c has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.